{# templates/vendre/index.html.twig #}

{% extends 'base.html.twig' %}

{% block title %}
	<title>Vendre</title>
{% endblock %}

{% block stylesheets %}
	{{ parent() }}
	<link href="../css/vendre.css" rel="stylesheet" type="text/css"/>
{% endblock %}

{% block body %}

	<div class="container-fluid d-flex align-items-center justify-content-center text-center entetefondpage">
		<h1 class="text-white display-3">VENDRE</h1>
	</div>

	<div class="container-fluid col-10 text-center mt-5">
		<h3>
			<b>Ne vous souciez plus de la vente de votre voiture, on s'occupe de tout !</b>
		</h3>
		<p>Profitez de notre savoir faire de professionnel du secteur, au moindre coût !
		</p>
		<p>Gratuit et sans engagements</p>

	</p>
	<div class="container-fluid flex-row mb-4">
		<img src='{{ asset('images/vendre/estimation-avantage1.png') }}' class="col-lg-2 col-md-4 col-sm-4 img_size">
		<img src='{{ asset('images/vendre/estimation-avantage2.png') }}' class="col-lg-2 col-md-4 col-sm-4 img_size">
		<img src='{{ asset('images/vendre/estimation-avantage3.png') }}' class="col-lg-2 col-md-4 col-sm-4 img_size">
		<img src='{{ asset('images/vendre/estimation-avantage4.png') }}' class="col-lg-2 col-md-4 col-sm-4 img_size">
	</div>
</div>
<div style="background-color: #191919;" class="container-fluid">
	<div class="container-fluid col-12 p-5 d-flex">
		<form method="post" action="{{ path('app_vendre') }}" class="text-white container-fluid rounded col-10">
			<h3 class="text-white fw-bold mb-5">Estimation gratuite</h3>
			<div class="d-flex flex-column">
				<label class="form-label mb-3">Je souhaite vendre :</label>
				<div class="btn-group btn-group-toggle flex-wrap" role="group" data-toggle="buttons">
					<div class="btn-group" role="group">
						<div class="mr-2">
							<input type="radio" id="moto" name="type" value="moto" class="btn-check" autocomplete="off">
							<label class="btn btn-outline-primary rounded-pill bg-white border border-dark text-dark" for="moto">Une moto</label>
						</div>

						<div class="mr-2">
							<input type="radio" id="scooter" name="type" value="scooter" class="btn-check" autocomplete="off">
							<label class="btn btn-outline-primary rounded-pill bg-white border border-black text-dark" for="scooter">Un scooter</label>
						</div>
					</div>

					<div class="btn-group" role="group">
						<div class="mr-2">
							<input type="radio" id="voiture" name="type" value="voiture" class="btn-check" autocomplete="off">
							<label class="btn btn-outline-primary rounded-pill bg-white border border-dark text-dark" for="voiture">Une voiture</label>
						</div>

						<div class="mr-2">
							<input type="radio" id="velo" name="type" value="velo" class="btn-check" autocomplete="off">
							<label class="btn btn-outline-primary rounded-pill bg-white border border-dark text-dark" for="velo">Un vélo électrique</label>
						</div>
					</div>
				</div>
			</div>

			<div class="d-flex flex-md-row flex-column mt-5">
				<div class="form-group col-md-3 col-sm-6">
					<label for="marque" class="form-label">Marque :</label>
					<input type="text" id="marque" name="marque" class="form-control">
				</div>

				<div class="form-group col-md-3 col-sm-6">
					<label for="modele" class="form-label">Modèle :</label>
					<input type="text" id="modele" name="modele" class="form-control">
				</div>

				<div class="form-group col-md-3 col-sm-6">
					<label for="annee" class="form-label">Année :</label>
					<input type="text" id="annee" name="annee" class="form-control">
				</div>

				<div class="form-group col-md-3 col-sm-6">
					<label for="kilometrage" class="form-label">Kilométrage :</label>
					<input type="text" id="kilometrage" name="kilometrage" class="form-control">
				</div>

				<div id="cylindree" style="display: none;" class="form-group col-md-3 col-sm-6">
					<label for="cylindree" class="form-label">Cylindrée :</label>
					<input type="text" id="cylindree" name="cylindree" class="form-control">
				</div>

				<div id="chevaux" style="display: none;" class="form-group col-md-3 col-sm-6">
					<label for="chevaux" class="form-label">Chevaux :</label>
					<input type="text" id="chevaux" name="chevaux" class="form-control">
				</div>
			</div>

		</form>

		<div class="container col-2">
			<img src='{{ asset('images/vendre/gratuit.png') }}'>
		</div>
	</div>
	<div class="text-center pb-4">
		<button type="submit" class="btnR mt-5">Demander une estimation</button>
	</div>
</div>
<div style="background-color: #f8f1f2;">
	<div class="container-fluid pt-5 pb-5 col-12 ">
		<div class="row">
			<div class="col-md-8 col-sm-12 pr-5">
				<h2 class="mb-4 ml-5 pl-5">Que se passe-t-il après une demande d'estimation ?</h2>

				<!-- Proposition d'un prix de vente -->
				<div class="container d-flex flex-md-row flex-column align-items-center">
					<div class="col-2 mr-3 text-center">
						<img src='{{ asset('images/vendre/Etape01.png') }}'>
					</div>
					<div class="col-10">
						<h5>Proposition d'un prix de vente</h5>
						<p>Nous analysons le marché automobile correspondant à votre véhicule. Nous vous faisons une proposition de prix de vente qui sera le plus juste ! Nous vous garantissons un prix supérieur qu'en concession ou d'un acteur de reprise cash. Vous êtes le seul décisionnaire du prix de vente final. Nous vous faisons une estimation pour que votre véhicule parte entre 3 à 4 semaines.</p>
					</div>
				</div>

				<!-- Envoi des documents pour créer l'annonce -->
				<div class="container d-flex flex-md-row flex-column align-items-center">
					<div class="col-2 mr-3 text-center">
						<img src='{{ asset('images/vendre/Etape02.png') }}'>
					</div>
					<div class="col-10">
						<h5>Envoi des documents pour créer l'annonce</h5>
						<p>Pour finaliser votre demande, nous vous demanderons de nous envoyer les documents permettant de créer l'annonce : historique du véhicule, photos correspondantes à la charte, factures, papiers, carte grise...</p>
					</div>
				</div>

				<!-- Mise en ligne de votre annonce -->
				<div class="container d-flex flex-md-row flex-column align-items-center">
					<div class="col-2 mr-3 text-center">
						<img src='{{ asset('images/vendre/Etape03.png') }}'>
					</div>
					<div class="col-10">
						<h5>Mise en ligne de votre annonce sur plusieurs sites</h5>
						<p>Vous n'avez plus rien à faire, on s'occupe de tout ! Nous diffusons votre annonce sur de nombreux sites entre particuliers : ParuVendu, Le Bon Coin, Automoto.fr, Argus.fr.</p>
					</div>
				</div>

				<!-- Réception des appels et sélection des potentiels acheteurs -->
				<div class="container d-flex flex-md-row flex-column align-items-center">
					<div class="col-2 mr-3 text-center">
						<img src='{{ asset('images/vendre/Etape04.png') }}'>
					</div>
					<div class="col-10">
						<h5>Réception des appels et sélection des potentiels acheteurs</h5>
						<p>Une fois un acheteur sélectionné, nous organisons un rendez-vous entre vous et l'acheteur en fonction des disponibilités de chacun. Si vous êtes sur Paris, la présence d'un agent le jour de la transaction est possible, selon les disponibilités de nos agents.</p>
					</div>
				</div>

				<!-- Gestion des paiements et des formalités administratives -->
				<div class="container d-flex flex-md-row flex-column align-items-center">
					<div class="col-2 mr-3 text-center">
						<img src='{{ asset('images/vendre/Etape05.png') }}'>
					</div>
					<div class="col-10">
						<h5>Gestion des paiements et des formalités administratives</h5>
						<p>Nous assurons la supervision du paiement et des démarches administratives pour simplifier et sécuriser votre vente.</p>
					</div>
				</div>

				<div class="section text-center pt-4 mb-5">
					<p>Besoin d'aide ou de conseils pour votre vente ? N'hésitez pas à parcourir nos articles !</p>
					<a href="#" class="btnR2">Voir les conseils</a>
				</div>
			</div>
			<div class="col-md-4 pl-3">
				<!-- Vérifications et préparations supplémentaires -->
				<div class="bg-white p-3 rounded text-center">
					<h4 class="pb-4">Nous vérifions</h4>
					<div
						class="section d-flex flex-row">
						<!-- Validité du contrôle technique et certificat de situation administrative -->
						<div class="col-md-6 text-center">
							<img src='{{ asset('images/vendre/controle-technique.png') }}' class="pb-2">
							<p>Validité du contrôle technique</p>
						</div>
						<div class="col-md-6 text-center">
							<img src='{{ asset('images/vendre/certificat-situation.png') }}' class="pb-2">
							<p>Certificat de situation administrative</p>
						</div>
					</div>
				</div>

				<div class="bg-white p-3 rounded mt-4 mb-4 text-center">
					<h4 class="pb-4">Nous Préparons</h4>
					<div
						class="section d-flex flex-row">
						<!-- Certificat de cession, procédures pour l'ANTS, sécurité de la transaction -->
						<div class="col-md-4 text-center">
							<img src='{{ asset('images/vendre/certificat-cession.png') }}' class="pb-2">
							<p>Certificat de cession</p>
						</div>

						<div class="col-md-8 text-center">
							<img src='{{ asset('images/vendre/ANTS.png') }}' class="pb-2">
							<p>Procédures pour l'ANTS (Agence Nationales des Titres Sécurisés)</p>
						</div>
					</div>
				</div>

				<div class="bg-white p-4 rounded mt-4 mb-4">
					<div
						class="section">
						<!-- Vérifications de solvabilité des acheteurs et modes de paiement -->
						<h4 class="fw-bold">Sécurité de la transaction</h4>
						<p>Nous
							<span style="color:#880c17;">vérifions la solvabilité</span>des acheteurs. Le paiement peut se faire par chèque de banque vérifié par notre partenaire Verifiance ou par virement vers un compte sécurisé.</p>
					</div>

					<!-- Coût -->
					<div class="section">
						<h2 class="fw-bold">Coût</h2>
						<p style="color:#880c17;">Aucun frais avant la vente</p>
						<ul>
							<li>Commission voiture : 400 € + 4% du prix de vente</li>
							<li>Commission deux-roues : 250 € + 4% du prix de vente</li>
						</ul>
						<p>Ces frais s'appliquent seulement en cas de vente</p>
					</div>
				</div>
			</div>
		</div>
	</div>
{% endblock %}
